﻿#box #corner_left {
	float: left;
}
#box #corner_right {
	float: right;
}
#box #top {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c8d2dd;
	float: left;
}
#tbHeaderArt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#tbHeaderArt a {
	color: #4d87c1;
	text-decoration: none;
}
#tbHeaderArt a:hover {
	color: #4d87c1;
	text-decoration: underline;
}
#boxtitle {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c8d2dd;
	padding-bottom: 2px;
}
#ar_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c8d2dd;
}
#ar_box_left {
	float: left;
	width: 85%;
}
#ar_post_date {
	font-size: 12px;
	color: #6f6e6e;
	margin-top: 5px;
}
#ar_post_title {
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
}
#ar_post_tool {
	font-size: 11px;
	color: #5278ce;
}
#ar_post_tool a {
	font-size: 11px;
	color: #5278ce;
	text-decoration: none;
}
#ar_post_tool a:hover {
	font-size: 11px;
	color: #5278ce;
	text-decoration: underline;
}
#ar_box_right {
	float: right;
	width: 100px;
}
#ar_content_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#ar_content_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	width: 345px;
}
#ar_related_news {
}
#ar_related_title {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 5px;
}
#ar_related_reg a {
	font-size: 11px;
	color: #0066CC;
	text-decoration: none;
}
#ar_related_reg a:hover {
	font-size: 11px;
	color: #0066CC;
	text-decoration: underline;
}
#ar_related_reg {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F2F2F2;
	padding-top: 5px;
	padding-bottom: 2px;
}
#ar_content_left a {
	color: #0066CC;
	text-decoration: none;
}
#ar_comment_date {
	font-size: 10px;
	color: #666666;
	padding-top: 5px;
	padding-left: 5px;
}
#ar_comment_text {
	font-size: 12px;
	padding-left: 5px;
}
#ar_reply {
	font-size: 10px;
	font-weight: bold;
	padding-left: 5px;
}
#ar_post_now {
	font-size: 12px;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 5px;
}
#tbcontentmain {
	font-family: Arial, Helvetica, sans-serif;
}
#tbcontentheader {
	font-size: 12px;
}
#tbcontentheader a {
	font-size: 11px;
	color: #4D87C1;
	text-decoration: none;
}
#tbcontentheader a:hover {
	font-size: 11px;
	color: #4D87C1;
	text-decoration: underline;
}
.linhnova {
	background-color: #869AAC;
}
#tbcenter {	font-family: Arial, Helvetica, sans-serif;
}
#tbcenter_cell {	font-size: 12px;
}
#art_tb_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#ar_td_navigation a {
	color: #0066FF;
	text-decoration: none;
}
#ar_td_navigation a:hover {
	color: #0066FF;
	text-decoration: underline;
}
#ar_td_date {
	font-size: 11px;
	color: #666666;
	font-weight: normal;
}
#ar_td_tools a {
	font-size: 11px;
	color: #0066FF;
	text-decoration: none;
}
#ar_td_tools a:hover {
	font-size: 11px;
	color: #0066FF;
	text-decoration: underline;
}
#ar_td_title {
	font-size: 18px;
	font-weight: bold;
}
#ar_panel_right {
	width: 180px;
	float: right;
	text-align: left;
}
#ar_panel_left {
	float: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
}
#ar_read_more {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	margin-top: 5px;
}
#ar_read_more a {
	color: #0066FF;
	text-decoration: none;
}
#ar_read_more a:hover {
	color: #0066FF;
	text-decoration: underline;
}
#ar_box_panel {
	background-color: #F5F5F5;
	font-size: 14px;
	font-weight: bold;
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#ar_box_panel_reg {
	padding: 3px;
}
#ar_box_panel_reg a {
	color: #0066FF;
	text-decoration: none;
}
#ar_box_panel_reg a:hover {
	color: #0066FF;
	text-decoration: underline;
}
#ar_box_panel_reg_form {
	padding-top: 10px;
	padding-left: 3px;
}
#ar_link_page {
	background-color: #EAEAEA;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: 5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 8px;
}
#ar_link_page a {
	color: #0066CC;
	text-decoration: none;
}
#ar_link_page a:hover {
	color: #0066CC;
	text-decoration: underline;
}
#ar_link_page_container {	
	height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	float:left;
}
#ar_link_page_container #ar_link_page_text {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-right: 5px;
}
#ar_link_page_tr
{
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #5EC1EA;
	border-bottom-color: #5EC1EA;
	}
	#social-temp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	clear: both;
	margin-top: 7px;
	margin-bottom: 7px;
	font-weight: normal;
}
#social-temp a {
	color: #000000;
	text-decoration: none;
}
#social-temp a:hover {
	color: #000000;
	text-decoration: underline;
}
#article_container {
height: auto;
font-family: Arial;
font-size: 12px;
}
#article_sidebar {
float: right;
width: 180px;
padding-left: 10px;
}
#article_digg {
float: left;
margin-right: 10px;
}
#article_google_ads {
clear: left;
padding-top: 5px;
padding-bottom: 5px;
}
#article_start p {
margin-top: 0px;
}

#commentlist{
    list-style:none;
    padding: 5px;
}
#commentlist li{
    margin-bottom:10px;
    }
.commentseparator{
    border-bottom: solid 1px #e0dfdf;
    border-left: none;
    border-right: none;
    border-top: none;
}
#tableVerbalization a{
    color:#707070;
    text-decoration:none;
}

.page_navigator{
    list-style:none;
    padding: 5px;
    margin-bottom:20px;
}

.page_navigator li{
    float:left;
    margin-right:10px;
}